<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9c036397a5598b93fb31efb0acaca45">
  <dict>
    <!--2024-05-31 14:54:23.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:54:23.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2024-05-31 14:54:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
